%define subrel 1

Name: kde4-l10n-ro
Version: 4.2.4
Release: %mkrel 0
Summary: Language files for KDE4 Romanian
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-ro-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-ro
Provides: kde4-l10n
Conflicts: kde-i18n-ro < 3.5.9-5
Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Romanian translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-ro-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Wed Jun 03 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.4-0.1mdv2009.1
+ Revision: 382495
- Major KDE 4.2.4 update

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Update to kde 4.2.3

* Wed Mar 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.1-1mdv2009.1
+ Revision: 348503
- Update with 4.2.1

* Tue Jan 27 2009 Funda Wang <fundawang@mandriva.org> 4.2.0-1mdv2009.1
+ Revision: 334284
- New version 4.2.0

* Wed Jan 07 2009 Helio Chissini de Castro <helio@mandriva.com> 4.1.96-1mdv2009.1
+ Revision: 326879
- New upstream version 4.1.96

* Sun Dec 21 2008 Funda Wang <fundawang@mandriva.org> 4.1.85-1mdv2009.1
+ Revision: 317077
- 4.2 beta2

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream version 4.1.0

* Mon Jul 14 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 234777
- New upstream version 4.0.98

* Wed Jun 25 2008 Funda Wang <fundawang@mandriva.org> 4.0.83-1mdv2009.0
+ Revision: 228822
- import kde4-l10n-ro


